Create account / Log in

Internal error when i open a module

Issues with the Vassal engine.

Moderators: uckelman, Tim M

Internal error when i open a module

Postby Quiquoqua48 » February 9th, 2020, 6:13 pm

Hi all! I'm on linux, Opensuse Leap 15.1, and when i start vassal with ./vassal.sh all seems ok, but when i try to open a module it show "vassal had an internal error" and i can't do nothing. Ho can i repair this? Thanks!
Quiquoqua48
 
Posts: 1
Joined: February 9th, 2020, 6:11 pm

Re: Internal error when i open a module

Postby uckelman » February 11th, 2020, 12:28 am

Thus spake Quiquoqua48:
> Hi all! I'm on linux, Opensuse Leap 15.1, and when i start vassal with
> ./vassal.sh all seems ok, but when i try to open a module it show
> "vassal had an internal error" and i can't do nothing. Ho can i repair
> this? Thanks!

Please check that you're using Java 8 or earlier. If you're not using
Java 8 or earlier, that's your problem, because VASSAL 3.2.17 is not
compatible with anything after Java 8. (The next release will be
compatible with Java 9 and later.)

If you are using Java 8 or earlier, please post the contents of
~/.VASSAL/errorLog here.

--
J.
User avatar
uckelman
Site Admin
 
Posts: 8593
Joined: December 10th, 2007, 9:48 am
Location: Durham, England


Return to Technical Support & Bugs

Who is online

Users browsing this forum: Google [Bot] and 4 guests